@charset "utf-8";
/* CSS Document */
/* Site : Benoît Perrotin */
/* Créa : M.D. - 2014 */


/* Mise en forme générale */
body{
	margin:0;
	padding:0;
}
@font-face {
    font-family: 'cabin_medium';
    src: url('bppolices/cabin-med.eot');
    src: url('bppolices/cabin-med.eot?#iefix') format('embedded-opentype'),
         url('bppolices/cabin-med.woff') format('woff'),
         url('bppolices/cabin-med.ttf') format('truetype'),
         url('bppolices/cabin-med.svg#cabin_medium') format('svg');
}
@font-face {
    font-family: 'cabin_italic';
    src: url('bppolices/cabin-ital.eot');
    src: url('bppolices/cabin-ital.eot?#iefix') format('embedded-opentype'),
         url('bppolices/cabin-ital.woff') format('woff'),
         url('bppolices/cabin-ital.ttf') format('truetype'),
         url('bppolices/cabin-ital.svg#cabin_italic') format('svg');
}
@font-face {
    font-family: 'cabin_regular';
    src: url('bppolices/cabin-reg.eot');
    src: url('bppolices/cabin-reg.eot?#iefix') format('embedded-opentype'),
         url('bppolices/cabin-reg.woff') format('woff'),
         url('bppolices/cabin-reg.ttf') format('truetype'),
         url('bppolices/cabin-reg.svg#cabin_regular') format('svg');
}
#blocentete{
	width:852px;
	height:126px;
	margin:auto;
}
#principal{
	width:844px;
	margin:auto;
}
#commun{
	width:790px;
	display:block;
	margin:42px auto 106px auto;
	font:14px cabin_medium;
	line-height:20px;
	color:#dbd8d0;
}
#identite{
	width:290px;
	display:inline;
	margin-left:4px;
}
#identite a img{
	border:none;
}
#rubpres{
	width:202px;
	vertical-align:top;
	display:inline-block;
	background:url("images/presentation1.gif") no-repeat top;
}
#rubpres a img{
	opacity:1;
	border:none;
	-webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
	-ms-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
}
#rubpres a:hover img{
	opacity: 0;
}
#rubcont{
	width:134px;
	vertical-align:top;
	display:inline-block;
	background:url("images/contact1.gif") no-repeat top;
}
#rubcont a img{
	opacity: 1;
	border:none;
	-webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
	-ms-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
}
#rubcont a:hover img{
	opacity: 0;
}
#rubgal{
	width:193px;
	vertical-align:top;
	display:inline-block;
	background:url("images/galerie1.gif") no-repeat top;
}
#rubgal a img{
	opacity: 1;
	border:none;
	-webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
	-ms-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
}
#rubgal a:hover img{
	opacity: 0;
}
#txtactu{
	width:788px;
	margin:18px auto 106px 26px;
	display:inline-block;
	font:14px cabin_italic;
	line-height:22px;
	color:#d1cec6;
}
.imgactumin{
	float:right;
	margin-left:16px;
	margin-bottom:16px;
}
#themactus{
	width:262px;
	display:inline-block;
	vertical-align:top;
}
#listactus{
	width:520px;
	display:inline-block;
	vertical-align:top;
}
#accesarchives{
	width:844px;
	margin:0px auto 40px auto;
}
#pied{
	width:790px;
	height:400px;
	vertical-align:top;
	margin:auto;
	font:12px cabin_regular;
	color:#d1cec6;
}


/* Textes */
h1{
	font:16px cabin_regular;
	font-weight:normal;
	margin-right:26px;
	text-align:right;
	line-height:18px;
	color:#e28460;
	text-transform:uppercase;
}
h2{
	font:16px cabin_italic;
	font-weight:normal;
	margin:0;
	padding:0;
	color:#e28460;
}
.titre{
	font:16px cabin_regular;
	color:#e28460;
}
.theme{
	font:15px cabin_regular;
	color:#d66c42;
	text-transform:uppercase;
}
.theme a:link{
	color:#d66c42;
	text-decoration:none;
}
.theme a:visited{
	color:#d66c42;
}
.theme a:hover{
	color:#f58c64;
}
.themeselect{
	font:15px cabin_medium;
	color:#f2f0e6;
	text-transform:uppercase;
}
.titrarchive{
	font:16px cabin_medium;
	color:#e28460;
}
.titrarchive a:link{
	color:#e28460;
	text-decoration:none;
}
.titrarchive a:visited{
	color:#e28460;
}
.titrarchive a:hover{
	color:#f58c64;
}
.sstitrarchive{
	font:15px cabin_italic;
	color:#d06c45;
}
.lien{
	font:13px cabin_regular;
	color:#e28460;
	text-transform:uppercase;
}
.lien a:link{
	color:#e28460;
	text-decoration:none;
}
.lien a:visited{
	color:#e28460;
}
.lien a:hover{
	color:#f58c64;
}
.auteur{
	font:13px cabin_regular;
	color:#e28460;
}
.crea{
	font:12px cabin_italic;
	color:#d1cec6;
}
.crea a:link{
	color:#d1cec6;
	text-decoration:none;
}
.crea a:visited{
	color:#d1cec6;
	text-decoration:none;
}
.crea a:hover{
	color:#e28460;
	text-decoration:none;
}



/* Images */
.imgactu{
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}
.imgactured{
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:0;
	cursor:pointer;
}
.imgferdroite{
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	float:right;
	margin:0px 0px 20px 50px;
}


